/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0.01em;
	color: #ffffff;
	vertical-align: baseline;
}

ul, ol  { padding: 15px; font-family: 'GothamLight', sans-serif; }

html,body { height: 100%; }
body { 
	text-align: left; 
	text-decoration: none; 
	word-wrap: break-word;
	overflow-x: hidden;
}

p { font-family: 'Open Sans', sans-serif; font-size: 15px; }
a { font-family: 'Open Sans', sans-serif; text-decoration: none; }

input { padding: 5px 10px; margin: 0; border: none; color: #858585; }

h1 { 
	padding-top: 47px;
	color: #fff; 
	font-family: 'Open Sans', sans-serif;
	font-size: 80px; 
	font-weight: 300;
	text-align: center;
}

h2 { 
	text-align: left;
	margin-top: 10px;
	color: #3ce25f; 
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	font-weight: 700;
	letter-spacing: 0.025em;
}

.clear { clear: both; }

#wrapper {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

.container { width: 1268px; margin: 0 auto; position: relative; }

header {
	width: 100%;
	height: 392px;
	background: url(images/splash-headerBG.jpg);
}

img.logo { 
	display: table;
	margin: 0 auto;
	padding-top: 60px;
}

section.title {
	position: relative;
	width: 100%;
	height: 200px;
	background: rgba(51,51,51,0.8);
	margin-bottom: -201px;
	z-index: 5;
}

section.cta {
	width: 100%;
	height: 696px;
	background: url(images/splash-BG.jpg) no-repeat center center;
	background-size: cover;
}

a.checkout { 
	margin-top: 320px;
	margin-right: 45px;
	padding: 15px 20px;
	background: #f0a235;
	box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	float: right;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	border-radius: 6px;
}

a.checkout span { font-weight: 700; }

a.checkout:hover { background: #483f8c; }

footer {
	position: relative;
	width: 100%;
	height: 140px;
	background: url(images/splash-footerBG.png) repeat-x;
	margin-top: -140px;
	z-index: 5;
}

.emaillead {

	float: right;
	margin-top: 45px;
	margin-right: 45px;
}

.emaillead p { font-size: 18px; font-weight: 700; color: #333; text-align: right; }
.emaillead .col01,.emaillead .col02 { float: left; }

.emaillead input.leads { 
	width: 180px;
	margin-left: 14px;
	background: #fff;
	color: #483f8c;
	padding: 0 10px;
	height: 30px;
	border-radius: 6px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.emaillead input.leadsubmit {
	height: 30px;
	background: #f0a235;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	border-radius: 6px;	
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

@media screen and (max-width: 1300px) {
	header { height: 342px; }
	h1 { font-size: 68px; padding-top: 27px; }
	section.title { height: 155px; margin-bottom: -155px; }
}

@media screen and (max-width: 1200px) {
	.container { max-width: 960px; width: 100%; }
	h1 { font-size: 68px; padding-top: 27px; }
	section.title { height: 127px; margin-bottom: -127px; }
}

@media screen and (max-width: 1024px) {
	header { height: 300px; }
	h1 { font-size: 50px; padding-top: 27px; }
	img.logo { width: 550px; padding-top: 60px; }
}

@media screen and (max-width: 768px) {
	header { height: 185px; }
	h1 { font-size: 40px; padding-top: 36px; }
	img.logo { width: 440px; padding: 0; }
}

@media screen and (max-width: 640px) {
	h1 { font-size: 30px; padding-top: 18px; }
	img.logo { width: 400px;  }
	section.title { height: 80px; margin-bottom: -80px; }
	section.cta { height: 500px; }
	a.checkout { margin-top: 195px; }
	.emaillead { float: none; padding-top: 25px; width: 98%; margin: 0 auto; display: table; text-align: center; }
	.emaillead .col01, .emaillead .col02 { float: none; margin: 0 auto; display: table; }
	.emaillead p { font-size: 16px; text-align: center; margin: 4px 0; }
}

@media screen and (max-width: 480px) {
	.emaillead p { font-size: 13px; }
}

@media screen and (max-width: 320px) {
	header { height: 125px; }
	h1 { font-size: 19px; padding-top: 18px; }
	img.logo { width: 260px; }
	section.cta { height: 200px; padding-top: 175px; }
	a.checkout { float: none; font-size: 19px; margin: 0 auto; display: table; }
	section.title { height: 60px; margin-bottom: -60px; }
	footer { height: auto; background: #efefef; margin: 0; padding-bottom: 50px; } 
}